Home

Klikator 1.8.0 - Download


All programs require .NET Framework 2.0 or newer (included with Windows Vista and newer)
Download Microsoft .NET Framework 2.0 SP1 - 32bit , 64bit

Source code is located in "Files" section of site.
Source code is written in Visual Studio 2010.